@charset "gb2312";
html{color:#000;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body {background:#FFF;color:#4a4f5a;font: 400 14px/1.5 "微软雅黑",Helvetica,STHeiti,Droid Sans Fallback;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
article,aside,footer,header,nav,section,audio,canvas,video,img {display: block;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
button{outline:0;border:none;}
a{color:#333;}
a:hover{text-decoration:none;}
ins,a{text-decoration:none}
textarea {resize: none;}
iframe,img {border:0;}
img{display:block;width:100%;}
td img{padding:0 .5rem}
ul,ol {list-style:none;}
input,select,textarea {outline: 0;-webkit-user-modify: read-write-plaintext-only;}
input {-webkit-appearance: none;}
a{text-decoration: none;}
ul li{padding: 0px; margin: 0px; list-style-type: none;}
/*全局样式*/
.width_B_100{ width:100%;}
.width_B_120{ width:1200px;margin: auto;}
.width_110{width:1200px;margin:0 auto;} 
.height_50{height: 50px; line-height: 50px;}
.BG_f1{background: #F1F1F1;}
.font_size{font-size: 12px;}
.margin-top10{margin-top: 10px;}
.margin-top15{margin-top: 15px;}
.font_color_3A{color:#3A3A3A; }
.font_color_3A a{color:#3A3A3A;}
.float_L{float: left;}
.float_R{float: right;}
.clear_B{clear: both;}
/*几何背景*/
.big_bj{
    background: url(../images/big_bj.png)no-repeat left top;
}
/*头图*/
.banner_pc{background: url('../images/banner_pc.jpg') no-repeat center top;display: block;height: 538px;}
.banner_sj{display: none;}
/*头条*/
.hot{background: url('../images/hot.jpg')no-repeat left top;border: 1px #E9E9E9 solid;padding-bottom: .6rem;}
.hot h1{font-size: 2rem;line-height: 4rem;text-align: center;font-weight: bold;}
.hot h1 a{color: #00458a}
.hot p{line-height: 1.733rem;font-size: 1rem;padding: 0 1rem;text-indent: 2em;}
.hot p a{color: #ff0000;}
.hot .tex_pc{display: block;}
.hot .tex_sj{display: none;}
/*幻灯*/
.pic_hd{width:48%; margin-right:2%;}
.new_hot{width:50%;}
.slide_container {margin-bottom:10px;position: relative;float: left;width: 100%;}
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img { display: block; height: auto;overflow: hidden; float: left; width: 100%; border: 0;max-height: 21rem;}
.slide .caption {display: block;position: absolute;z-index: 2;font-size: .2rem;text-shadow: none;color: #fff;background: #000;background: rgba(0,0,0, .8); left:0; right:0;bottom: 0; padding:5px 10px; margin: 0; max-width: none; }
.slide_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top: 52%;left: 0;opacity: 0.7;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 61px;width: 38px;background: transparent url("../images/themes.gif")no-repeat left top; margin-top: -45px;}
.slide_nav:active {opacity: 1.0;}
.slide_nav.next {left: auto;background-position: right top;right: 0;}
/*幻灯结束*/
/*大字摘要样式*/
.zhaiy_h1{width: 100%;}
.zhaiy_h1 h1{font-size: 1.277rem;line-height: 2rem;font-weight: 900;}
.zhaiy_h1 p{line-height: 1.7rem;text-indent: 2em;font-size: .9rem;color: #6F6F6F;border-bottom: 1px dashed #E5E5E5;padding-bottom: 1rem;}
.zhaiy_h1 p a{color: #DD0003;}
/*栏标交替显示*/
.bwzg_menu_pc{display: block;}
.sj_menulist{display: none;}
/*本网专稿图片尺寸*/
.pic_bj_100{width: 100%;}
.pic_bj_100 .pic_fl_2ge{width: 46%;margin: 2%;}
/*直通展馆图片尺寸*/
.pic_bj_100 .pic_fl_4ge{width: 21%;margin: 2%;}
/*图片黑边样式*/
.pic-wenzikuan380{}
.pic-wenzikuan380 a.title {color:#D3D3D4;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000',EndColorStr='#A0000000'); padding: 5px 0; position: absolute;bottom:0px;left:0; height:20px;  width:100%;text-align:center;text-decoration: none; font: .9rem; 'Microsoft YaHei', Verdana; color:#fff;  }
/*列表样式*/
.list_li{}
.list_li ul{}
.list_li ul li{font-size: 20px;line-height: 46px;background: url("../images/dot.jpg") no-repeat .2rem;padding-left: 2rem;}
.list_li ul li a{color: #00458a;}

.gezx_pc,.foot-pc{display: block;}
.gezx_sj,.foot-sj{display: none;}

